/* Your custom style */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');



.sidebar.sidebar-main .block-title.filter-title {
    display: none;
}
.sidebar.sidebar-main .block-content.filter-content {
    padding: 0px 0px;
}
.sidebar.sidebar-main .filter-options-content-outer a {
    color: #fff;
}
.block-content .empty {
    padding: 14px;
}

.sidebar.sidebar-main .block.filter .filter-options .filter-options-item {
    border-bottom: 1px dashed #e9eaec;
    color: #ffffff;
    background: #299391;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 10px;
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
}

a.action.tocompare {
    display: none !important;
}

.block.block-compare {
    display: none;
}
.sidebar.sidebar-main strong.block-subtitle.filter-subtitle {
    display: none !important;
}
.block.filter .filter-options .filter-options-item .filter-options-title {
    padding: 0px 0px 0 0;
}

.block.filter .filter-options .filter-options-item:last-child {
    display: none;
}
.filter-options-content-inner {
    max-height: fit-content !important;
}
.minicart-items .action.delete:before {
    content: '\f1f8' !important;
    color: #fff;
    font-family: 'FontAwesome';
}
.cms-codazon-home-page.cms-index-index button#smart-back-btn {
    display: none;
}
div#keepshipping-custom-btn-wrapper {
    margin: 0 !important;
    top: 252px;
    position: fixed;
    right: 0px;
    z-index: 88;
    padding: 14px 85px;
    height: 0px;
    font-weight: 600;
    color: #fff;
    border: none;
}
.cdz-opc-wrapper {
    margin: 0 -10px 0px;
}
.container.multiple-cat-sec {
    display: none;
}
.space-lg.multi-cat .product-item-info {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    margin: 2px;
}
.multi-cat .cdz-block-title p.b-title.h2 {
    text-align: left;
}
.multi-cat .cdz-block-title {
    border-bottom: 1px solid #e9eaec;
    position: relative;
    padding-bottom: 18px;
}
.container.space-lg.multi-cat {
    border-radius: 7px;
    border: 1px solid #e9eaec;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    background: #ffffff;
    padding-top: 8px;
}
.cart-empty p {
    text-align: center;
}
.cart-empty p a {
    color: #299391;
    font-weight: 600;
}

.tabs-style-07 .box-cate-link .tab-title {
    padding: 5px 14px;
}
.tabs-style-07 .box-cate-link .item.active .tab-title, .tabs-style-07 .box-cate-link .item:hover .tab-title {
    background: #299391;
    color: #ffffff;
}
.multi-cat .base-slider .owl-nav [class*='owl-'] {
    height: 60px;
}
.product-list-style-24 .tocart.primary {
    background: #299391;
}
.product-list-style-24 .tocart.primary:before, .product-list-style-24 .tocart.primary:after {
    background: #299391;
    display:none;
}
.qs-button, a.qs-button {
    border-color: #299391;
    background: #299391;
}
.product-list-style-24 .tocart.primary:hover {
    background: #000000;
}
.product-list-style-24 .tocart.primary:hover:before, .product-list-style-24 .tocart.primary:hover:after {
    background: #000000;
    display:none;
}
.product-list-style-24 .products.list.items .action.towishlist, .product-list-style-24 .products.list.items .action.tocompare {
    display: block;
    position: relative;
    color: #299391;
}

div#pdv-desk-cart-section 
.product-main-top.pdif-box 
.product-social-links 
.product-addto-links a.action.tocompare,
div#pdv-desk-cart-section 
.product-main-top.pdif-box 
.product-social-links 
.product-addto-links button.action.towishlist {
    width: auto;
    height: auto;
    min-height: 30px;
    padding: 6px 10px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius: 4px;
    border: none;
    margin: 0;
    background: #fff;
    font-size: 13px;
    line-height: 1.2;
    white-space: nowrap;
}
/* Compare icon */
div#pdv-desk-cart-section 
.product-main-top.pdif-box 
.product-social-links 
.product-addto-links a.action.tocompare::before {
    font-family: FontAwesome;
    content: "\f021";   /* compare / refresh icon */
    font-size: 14px;
    display: inline-block;
}

/* Wishlist icon */
div#pdv-desk-cart-section 
.product-main-top.pdif-box 
.product-social-links 
.product-addto-links button.action.towishlist::before {
    font-family: FontAwesome;
    content: "\f004";   /* heart icon */
    font-size: 14px;
    display: inline-block;
}



div#header-top {
    display: none;
}
.container.space-lg.technology {
    display: none;
}
.section-menu-wrap {
    display: none;
}
.product-info-main .product.attribute.overview strong.type {
    display: none;
}
.header-search.has-cat-search .cdz-cat-search {
    display: none;
}
.block.block-brands-search {
    display: none;
}
.filter-options-item.rating.allow.active {
    display: none;
}
div#quickshop .product-info-main ul.cdz-social-listing {
    display: none;
}
.filter-options-item.rating.active, .rating-summary .rating-result {
    display: none;
}

.modal-popup .modal-inner-wrap .modal-header .action-close, .modal-popup .modal-inner-wrap .modal-header .action-close {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}
.block-compare .actions-toolbar .action.compare {
    border-color: #299391;
    background: #299391;
}

.page-header .header-top-right a {
    color: #ffffff !important;
}



.header-search.has-cat-search .minisearch.has-cat {
    padding-left: 12px;
}
.pdif-box .product.attribute.overview .value {
    color: #2a2b2a;
}

.page-header .header-panel-bottom .cdz-navigation .cdz-horizontal-menu .groupmenu li.item.level0>a.menu-link {
    border: 1px solid #29939100;
}


.page-wrapper {
    background: #fff;
}
.container.sticky-menu.js-sticky-menu.active, .page-header .sticky-menu.active .header-panel-bottom {
    background: #299391;
}
 .sticky-menu.active .minicart-wrapper .action.showcart:before {
        color: #ffffff !important;
 }
 
 .base-slider .owl-dots .owl-dot span {
    background-color: #299391;
}

.page-header .sticky-menu.active .header-panel-right {
    top: 10px;
}
.page-header:not(.sksnhv) .sticky-menu.active .header-search .actions .search {
    background-color: transparent;
}

a.icon-link.fa-mobile-phone::before, .fa-envelope-o::before {
    font-family: 'FontAwesome';
    margin-right: 6px;
}
.header-top-links a.icon-link {
    color: #fff;
}
.header-top-links {
    display: flex;
    gap: 16px;
}
.header-top-right ul.header-account-links {
    display: flex;
    gap: 16px;
    margin: 0;
    padding: 0;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}
.header-top-right ul.header-account-links li {
    margin-bottom: 0;
}
.header-top-right ul.header-account-links li a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: 'Poppins';
}
.page-header .header-ads-wrapper {
    background-color: #299391;
    color: #fff;
    padding: 10px 0;
}
.header-top-links a.icon-link, .header-top-ads.text-center {
    font-family: 'Poppins';
    font-size: 12px;
    color: #fff;
}
/*Middle Header*/
.page-header .header-middle .panel.header {
    padding-top: 16px;
    padding-bottom: 16px;
}
.page-header .sticky-menu:not(.active) .hot-line-wrapper:before {
    color: #299391;
    top: 4px;

}
/*Bottom Header*/
.cdz-horizontal-menu .groupmenu li.level0>a.menu-link, .cdz-horizontal-menu .groupmenu, .page-header .header-panel-bottom {
    background: #299391;
    border-top: unset;
}
.page-header .header-panel-bottom .cdz-navigation .cdz-horizontal-menu .groupmenu li.item.level0>a.menu-link span {
    padding: 16px 0;
}
.cdz-horizontal-menu .groupmenu li.level0:hover>a.menu-link {
    border-color: transparent;
    background: #ffffff;
    border: 1px solid #299391;
    color: #299391 !important;
    border: 1px solid #29939100;
}
.page-header .header-panel-bottom .cdz-navigation .cdz-horizontal-menu .groupmenu li.item.level0>a.menu-link span:before {
display:none;
}
.cdz-horizontal-menu .groupmenu li.level0>a.menu-link {
    border-color: unset;
}
.page-header .header-panel-bottom .cdz-navigation .cdz-horizontal-menu .groupmenu li.item.level0>a.menu-link {
    font-family: 'Poppins', sans-serif;
}
.cdz-horizontal-menu .groupmenu li.level0>a.menu-link {
    color: #ffffff !important;
}
.page-header .sticky-menu:not(.active) .hot-line-wrapper a:hover, a:hover, .page-header .header-top-right a:hover {
    color: #282828;
}
.block-search {
    background: #299391;
}
.block-search input#search {
    color: #fff;
}
.header-search .actions .search[class] {
    background: #299391;
}
.header-search .cdz-cat-search .current-cat, .header-search .actions .search[class]:before {
    color: #ffffff;
}

/*Slider*/
.cdz-slideshow .owl-nav [class*='owl-'] {
    width: 50px;
    height: 70px;
}
.cdz-slideshow .items .item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #060606b5;
    z-index: 1;
    opacity: 0.2;
}
.owl-carousel .owl-nav [class*='owl-']:hover:not(.disabled) {
    color: #299391;
    border-color: #299391;
    background: #ffffff;
}
.owl-carousel .owl-nav [class*='owl-'] {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}
.cdz-vertical-menu .item.level0:hover>a.menu-link {
    color: #000000 !important;
    border-color: #ffffff;
    background: #ffffff;
}
.page-header .sticky-menu:not(.active) .minicart-wrapper .action.showcart:before {
    color: #299391;
    font-weight: 600;
}
.cdz-vertical-menu .item.level0>a.menu-link {
    color: #ffffff !important;
    border-color: #fff;
    background: #299391;
    font: 500 13px/1.35 Jost, Helvetica Neue, Verdana, Arial, sans-serif;
}
.container-fluid.slideshow-container.space-lg .owl-carousel .owl-item .owl-lazy {
    border-radius: 9px;
}

.wrapper-adv-style-09.white-title .item-title {
    color: #000000;
}

.tabs-style-09.cdz-tabs-wrap>.cdz-block-content {
    box-shadow: unset;
}
.cdz-tabs-wrap.tabs-style-09.tabs-style-09-color-02 {
    padding-bottom: 12px;
}

/*Free-ship Banner*/
.container.space-lg.clearfix {
    background: #299391;
    padding: 42px 0px;
    border-radius: 30px;
}
.container.space-lg.clearfix h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.8px;
}
.shine-effect.cdz-banner:before, .shine-effect.cdz-banner:after {
    display:none;
}

/*Abput Us*/
.banner-style14 .item-content {
    padding: 0px;
}
.container.space-md.about-us .banner-style11.space-base {
    margin-top: 30px;
}
.banner-style14 .bc-desc {
    font-size: 16px;
    margin-top: 0px;
}
.cdz-banner.scale-effect img.img-responsive {
    border-radius: 22px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.scale-effect.cdz-banner:hover img {
    transform: scale(1.0) !important;
}
.banner-style14 .bc-actions {
    margin-top: 24px;
}
.banner-style14 .bc-actions a.bc-btn {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    padding: 10px 22px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-transform: capitalize;
    background: #299391;
}
.banner-style14 .bc-actions a.bc-btn:hover {
    background: transparent;
    color: #000;
}
.banner-style14 a.bc-btn:before, .banner-style14 .bc-btn:before {
    display:none;
}
.container.space-md.about-us .bc-title {
    color: #299391;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 16px;
}

.zoom-in-zoom-out {
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.1, 1.1);
  }
  100% {
    transform: scale(1, 1);
  }
}

.multiple-cat-sec p.b-title.h2 {
    text-align: left;
}
p.short-tit {
    text-align: center;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 0;
    color: #2c2c2c;
    font-family: 'Poppins';
}

.container.space-lg.clearance-sale {
    border-radius: 7px;
    border: 1px solid #e9eaec;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    background: #ffffff;
    padding-top: 8px;
}


/*New Arrivals*/
.new-arrivals p.b-title.h2 {
    text-align: left;
}
.cdz-block-title .b-title.h2 {
    position: relative;
    color: #299391;
    font-family: 'poppins';
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
}
.box-style-01 .cdz-block-title .actions .view-more{
        position: relative;
    color: #299391;
    font-family: 'poppins';
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    text-transform: capitalize;
}

.product-item-info {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    margin: 1px;
}
.product-list-style-27 .cart-qty, .product-list-style-26 .cart-qty {
    background-color: #299391;
}
.product-list-style-26 .cart-qty .tocart.primary:hover, .product-list-style-26 .cart-qty .qs-button:hover {
    background: #000;
}
.product-item .price-box .price {
    color: #299391;
}
.tabs-style-09.tabs-style-09-color-02 .product-list-style-26 .products.list.items .action.towishlist:before, .tabs-style-09.tabs-style-09-color-02 .product-list-style-26 .products.list.items .action.tocompare:before, .product-list-style-26 .products.list.items .action.towishlist:before, .product-list-style-26 .products.list.items .action.tocompare:before {
    color: #299391;
    font-weight: bold;
}
.tabs-style-09.tabs-style-09-color-02 .owl-carousel .owl-nav [class*='owl-'] {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}

/*Clearance Sale*/
.container.space-lg.clearance-sale ul.box-cate-link.abs-dropdown {
    padding: 0;
}
.tabs-style-09.tabs-style-09-color-02.cdz-tabs-wrap>.cdz-block-content {
    background-color: #299391;
}
.tabs-style-09.tabs-style-09-color-02 .abs-dropdown .item.active, .tabs-style-09.tabs-style-09-color-02 .mobile-toggle {
    background: #299391;
    color: #ffffff;
}
.tabs-style-09.tabs-style-09-color-02 .product-list-style-26 .cart-qty {
    background-color: #299391;
}
.base-slider-small .owl-nav [class*='owl-']:not(:hover) {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}

.product-list-style-27 .product-item:not(:last-child) {
    margin-bottom: 6px;
        border-bottom: unset;

}

.add-category-sec .banner-sec {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000e8;
    z-index: 1;
    opacity: 0.4;
}
.add-category-sec .banner-style10 .item-content {
    z-index: 10;
}
.banner-style10 .bc-btn {
    display: inline-block;
    padding: 8px 18px;
    background: #299391;
    color: #ffffff;
    border-radius: 5px;
    font-family: 'poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
}
.banner-style10 .bc-btn:hover {
    background: transparent;
    color: #f5f5f5;
    border: 1px solid #fff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.product-list-style-27 .cdz-block-title .b-title:after {
    background: #299391;
}

/*Testinomial*/
.wrapper-adv-style-11 {
    border: unset;
}
.wrapper-adv-style-11 .item {
    color: #ffffff;
    font-size: 20px;
    padding: 0;
    text-shadow: 0 0 #fff;
}
.testi .base-slider .owl-item {
    /* background: transparent; */
    backdrop-filter: blur(0.6px);
}

.testi .base-slider .owl-nav [class*='owl-'] {
    height: 82px;
}
.wrapper-adv-style-11 .item .tt-top {
    vertical-align: top;
    overflow: unset;
    width: 88px;
    height: 90px;
    box-shadow: unset;
}
.wrapper-adv-style-11 .item .tt-top img {
    filter: invert(1);
}
.wrapper-adv-style-11 .tt-inner:after {
    display: none;
}
.wrapper-adv-style-11 .rating-summary .rating-result>span::before {
    color: #299391;
}

/*advantages*/
.service-banner-style11 .item-icon {
    color: #299391;
}
.service-banner-style11 .item-content .title {
    text-transform: capitalize;
    color: #299391;
    font-weight: 700;
    font-family: 'Poppins';
    font-size: 16px;
    letter-spacing: 0.7px;
}
.service-banner-style11.adv-sec-bnr .sub-text {
    font-family: 'Poppins';
    font-size: 13px;
    color: #000;
}
.service-banner-style11.adv-sec-bnr .item-icon.fa {
    font-size: 36px;
}

/*Footer*/
.page-footer .middle-top {
    padding: 6px 0px;
}
.page-footer .footer-content-top {
    background-color: #299391;
}
.page-footer .newsletter-title .title {
    font-size: 198%;
    color: #f9f9f9;
}
span.desc.link-block {
    color: #ffffff;
}
.page-footer .footer-content-middle {
    background-color: #f7f7f7;
}
.page-footer .middle-bottom {
    padding: 36px 0px 24px;
}
div#footer-content-1 .footer-text.space-base {
    margin-bottom: 14px;
    color: #000;
}
.page-footer .footer-box .footer-link li {
    padding: 5px 0;
}
.page-footer .footer-box .footer-link a {
    color: #000000;
}
.page-footer .footer-box .h5 {
    color: #299391;
    font-weight: 600;
}
.page-footer .footer-social .social a .fa:before {
    font-size: 24px;
    color: #299391;
    font-family: 'FontAwesome';
}
.footer-logo img.footer-logo-img {
    background: #fff;
    border-radius: 5px;
    padding: 0 15px;
}
.page-footer .footer-content-bottom {
    background-color: #299391;
    padding: 10px 0;
}
.copyright-footer, small.copyright {
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins';
    text-align: center;
}

div#pdv-box-reviews {
    display: none;
}
.product.attribute.description {
    background: #f9f9f9;
    border-radius: 8px;
    padding: var(--box-pd);
    border: var(--box-bd);
    margin:  0 !Important;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.pdv-l06 .pdif-box .page-title-wrapper .page-title[class] {
    font-weight: 600;
}
.cdz-opc-wrapper .opc-wrapper .step-title, .cdz-opc-wrapper .opc-block-shipping-information .shipping-information-title, .cdz-opc-wrapper .payment-group>.step-title, .cdz-opc-wrapper .checkout-agreements-items .checkout-agreements-item-title {
    background: #299391;
}
.cdz-opc-wrapper .opc-summary-wrapper {
    border-color: #299391;
}
.account .form-address-edit .actions-toolbar .action.primary, a.action.primary, .action.primary, .action-primary, .action.primary, .cdz-popup-area .cdz-popup .actions-toolbar .primary button {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}
input::file-selector-button:focus, button:focus, .cart-container .form-cart .action.continue:focus, a.action.secondary:focus, a.action.secondary:visited:focus, input::file-selector-button:active, button:active, .cart-container .form-cart .action.continue:active, a.action.secondary:active, a.action.secondary:visited:active, input::file-selector-button:hover, button:hover, .cart-container .form-cart .action.continue:hover, a.action.secondary:hover, a.action.secondary:visited:hover {
    color: #299391;
    border-color: #299391;
    background: #ffffff;
}
.minicart-items .action {
    background: #299391;
    border: 1px solid #299391;
}
.minicart-items .product-item .price {
    color: #299391;
}

.container.space-lg.service-banner-style11.adv-sec-bnr {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 32px 16px;
}
.box-style-01 .cdz-block-content {
    padding: 8px 14px 28px;
}

/*Other Pages*/
.product-info-main .box-tocart .primary.tocart {
    border-color: #299391;
    background: #299391;
}
.pdv-l06 .pdif-box .box-tocart .action.primary.buy-now:not(:hover) {
    background: #ffffff;
    color: #299391;
    border-color: #299391;
}
.block-shipping-estimation .block-heading a.content-toggle, .block-shipping-estimation .block-title, .product-info-main .price-box .price-wrapper .price {
    color: #299391;
}
.pdif-box .product-reviews-summary[class] {
    display: none;
}
.product-list-style-27 .products.list.items .action.towishlist:before, .product-list-style-27 .products.list.items .action.tocompare:before {
    color: #299391;
}
.container.space-lg.add-category-sec a.bc-btn {
    color: #fff;
}


/*Other Category*/
.category-description {
    display: flex;
    margin: auto;
    width: 100%;
    justify-content: space-evenly;
    padding: 0 62px;
    align-content: center;
}
body:not(.cms-index-index) .page-main {
    padding-top: 14px;
    padding-bottom: 6px;
}
.breadcrumbs {
    margin: 0 0 10px;
}
h1#page-title-heading {
    text-align: center;
    display: flex;
    margin: auto;
    width: 100%;
    justify-content: center;
}
.category-description p {
    font-size: 16px;
    color: #282828;
    width: 100%;
    font-family: 'Poppins';
    text-align: center;
}
hr.category-hr {
    width: 10%;
    margin-top: 0px;
    margin-bottom: 18px;
    border-radius: 70px;
    border-top: 3px solid #299391;
}
.sidebar .block:not(.account-nav) .block-title, .sidebar .block:not(.account-nav) .title {
    background: #299391;
}
.toolbar .modes-mode:not(.active):hover, .toolbar .modes-mode.active {
    color: #ffffff;
    border-color: #299391;
    background: #299391;
}

/*Contact Us page*/
.store-info.block .office-info .info-item span.icon::before{display:none;}
.office-info h3 {
    font-size: 15px;
    margin-bottom: 22px;
    color: #777;
    letter-spacing: 1px;
}
.info-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 14px;
}
.info-item .icon {
    font-size: 18px;
    color: #999;
    width: 30px;
}
.info-item .text strong {
    display: block;
    font-size: 14px;
    color: #555;
    margin-bottom: 5px;
}
.info-item .text p {
    margin: 0;
    font-size: 14px;
    color: #777;
    line-height: 1.6;
}
.info-item a {color: #777;    text-decoration: none;}
.info-item a:hover {text-decoration: underline;}

/*About Us*/
.ps-gallery h1.ps-gallery-title {
    text-align: center;
    padding-top: 14px;
    margin-bottom: 14px;
}

.ps-gallery, .testimonials-section, .how-to-order-starrlace, .about-starrlaces {
    box-shadow: 0 0 5px #c0c0c0;
    padding: 22px;
}
.ps-gallery h1, .testimonials-section h2, .how-to-order-starrlace h3, .how-to-order-starrlace h2, .how-to-order-starrlace h1.page-title, .about-starrlaces h2, .about-hero h1 {
    color: #299391;
    font-weight: 600;
    font-family: 'Poppins';
}
.testimonials-section p, .order-box li, .how-to-order-starrlace p, .about-starrlaces p {
    font-size: 14px;
    font-family: 'Poppins';
    line-height: 24px;
}
.about-starrlaces p.lrgst, .about-starrlaces p.orsis {
    color: #299391;
    font-weight: 600;
}

/*how to order*/
.how-to-order-starrlace .payment-logo img.img-responsive.cdz-lazy {
    max-width: 142px;
    margin: 20px 10px;
}
.testimonial-item {
    border-left: 7px solid #299391;
    margin: 15px;
    min-height: 64px;
    border-radius: 15px;
    padding: 12px;
    background: #eee;
}
.testimonial-name {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

/*Gallery page*/
.ps-gallery {
  max-width: 1400px;
  margin: 40px auto;
  padding: 0 20px;
}

.ps-gallery-title {
  font-size: 28px;
  margin-bottom: 30px;
  font-weight: 600;
}

/* Masonry Grid */
.ps-gallery-grid {
  column-count: 3;
  column-gap: 20px;
}

.ps-gallery-item {
  position: relative;
  margin-bottom: 20px;
  break-inside: avoid;
  overflow: hidden;
}

.ps-gallery-item img {
  width: 100%;
  display: block;
  border-radius: 4px;
}

/* Overlay */
.ps-gallery-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.45);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.3s ease;
}

.ps-gallery-item:hover .ps-gallery-overlay {
  opacity: 1;
}

.ps-gallery-icon {
  width: 50px;
  height: 50px;
  background: #fff;
  color: #000;
  font-size: 28px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
}

/* Lightbox */
.ps-lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.85);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.ps-lightbox img {
  max-width: 90%;
  max-height: 90%;
}

.ps-lightbox-close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #fff;
  font-size: 36px;
  cursor: pointer;
}

.ps-lightbox-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  padding: 10px;
  user-select: none;
}

.ps-lightbox-arrow.ps-prev {
  left: 20px;
}

.ps-lightbox-arrow.ps-next {
  right: 20px;
}

.ps-lightbox-arrow:hover {
  color: #ccc;
}



.back-button {
    display: inline-block;
    font-size: 14px;
    padding: 10px;
}

@media (max-width: 767px) {
    .back-button {
        display: inline-flex;
        align-items: center;
    }
}
#smart-back-btn {
    top: 335px;
    position: fixed;
    right: 0px;
    z-index: 88;
    transform: rotate(360deg);
    padding: 10px 20px 26px;
    height: 0px;
    background-color: #299391;
    font-weight: 600;
    color: #fff;
    border:none;
}

#smart-back-btn span.fa.fa-arrow-left {
    margin-right: 6px;
}



/* Responsive */
@media (max-width: 992px) {
  .ps-gallery-grid {
    column-count: 2;
  }
}

@media (max-width: 576px) {
  .ps-gallery-grid {
    column-count: 1;
  }
}


.account .column.main .block:not(.widget) .block-title .action.edit, .account .column.main .block:not(.widget) .block-title .action.view {
    background: #299391;
}
.cart-container .cart.table-wrapper .price {
    color: #299391;
}
.cart-container .cart.table-wrapper .actions-toolbar>.action {
    background: #299391;
    border: 1px solid #299391;
}
.toolbar .pages .action.next:hover, .toolbar .pages .action.previous:hover, .toolbar .pages a.page:hover, .toolbar .pages strong.page {
    border: 1px solid #299391;
    background: #299391;
}
.page-footer .footer-box .footer-link a:hover {
    color: #299391;
}
.cdz-subcategories.base-slider.rounded-corners.no-title {
    display: none;
}
.product-info-main .box-tocart .primary.tocart:focus, .product-info-main .box-tocart .primary.tocart:active, .product-info-main .box-tocart .primary.tocart:hover {
    color: #299391;
    border-color: #299391;
    background: #ffffff;
}
.product-main-top.pdif-box .product-social-links ul.cdz-social-listing {
    display: none;
}
.pdif-box .product-social-links .product-addto-links {
    gap: 40px;
}
.pdif-col {
    gap: 4px;
}
.pdif-box[class] .block[class]>.block-title[class], .pdif-tab-box .pdif-box-title {
    padding: 10px;
    border-radius: 8px 8px 0 0;
}
p {
    margin-bottom: 4px;
    font-family: 'Poppins', sans-serif;
}
.product-info-main .product.attribute.overview {
    margin: 6px 0;
}
.pdif-box {
    padding: 10px;
}
strong#tab-label-description-title {
    font-size: 18px;
}
strong#tab-label-description-title, .pdif-col.product-center h1.page-title, div#pdv-desk-cart-section label.label {
    color: #299391;
}
div#description {
    padding: 10px 0;
}

.row.cdz-fix-left.menu-area {
    display: flex;
}
.header-vertical-menu-wrap.no-pad-right {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#desk_vertcial-menu-container .menu-title.closebyaround span.tt-text {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
[class*="vertcial-menu-container"] .menu-title:before {
    font-size: 18px;
    font-family: CodazonFont;
    content: '\e9b1';
    font-weight: normal;
    display: inline-block;
    margin: 0 8px 0 0;
    color: #fff;
}
.cdz-vertical-menu .item.level0 {
    border: unset;
}
.cdz-vertical-menu .item.level0>a.menu-link {
    padding-block: 8px;
}
.desk-vertcial-menu-container .menu-container {
    overflow-y: scroll;
    max-height: 462px;
}
.cart-container .cart.table-wrapper .actions-toolbar>.action span {
    display: flex;
    white-space: nowrap;
}
.cart-container .cart.table-wrapper .actions-toolbar>.action.action-edit:before, .cart-container .cart.table-wrapper .actions-toolbar>.action.action-delete:before, .cart-container .cart.table-wrapper .actions-toolbar>.action.action-towishlist:before {
margin-top: 3px;
    margin-left: 4px;
}
.cart-container .cart.table-wrapper .actions-toolbar>.action {
    display: flex;
    grid-gap: 10px;
    vertical-align: middle;
}
.cart-container .cart .item-actions .actions-toolbar {
    text-align: right;
    display: flex;
    justify-content: space-around;
}





/*Ipad Pro*/
@media only screen and (min-width: 1024px)and (max-width: 1365px) {
div#keepshipping-custom-btn-wrapper {
    top: 220px;
    padding: 14px 28px;
}
    .pdif-box .product-social-links .product-addto-links>.action[class], .pdif-box .product-social-links .cdz-social-listing>li>a {
    width: auto;
    height: auto;
    min-height: 30px;
    padding: 6px 8px;
    display: inline-flex;
    align-items: center;
    gap: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius: 4px;
    border: none;
    margin: 0;
    background: #fff;
    font-size: 12px;
    line-height: 1.2;
    white-space: nowrap;
}

.cart-container .cart.table-wrapper a.use-ajax.action.towishlist.action-towishlist {
    display: none;
}

.container.space-md.about-us .banner-style11.space-base {
    margin-top: 85px;
}
.box-style-01 .cdz-block-title .actions .view-more, .cdz-block-title .b-title.h2 {
    font-size: 18px;
}
.page-wrapper {
    overflow: hidden;
}
.page-header:not(.sksnhv) .sticky-menu.active .header-search .actions .search {
    top: -4px;
}


}

/*Ipad*/
@media only screen and (min-width: 768px)and (max-width: 1023px) {
    .pdif-box .product-social-links .product-addto-links>.action[class], .pdif-box .product-social-links .cdz-social-listing>li>a {
    width: auto;
    height: auto;
    min-height: 30px;
    padding: 6px 8px;
    display: inline-flex;
    align-items: center;
    gap: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius: 4px;
    border: none;
    margin: 0;
    background: #fff;
    font-size: 12px;
    line-height: 1.2;
    white-space: nowrap;
}

.cart-container .cart.table-wrapper a.use-ajax.action.towishlist.action-towishlist {
    display: none;
}
.col-sm-6.header-top-center {
    width: 20%;
}
.page-header .header-top-right {
    display: block;
    width: 35%;
}
.header-top-right ul.header-account-links {
    gap: 12px;
}
.page-header .sticky-menu:not(.active) .hot-line-wrapper {
    display: none;
}
.container.space-lg.clearfix {
    background: #299391;
    padding: 26px 14px;
}
.banner-style14 .bc-desc {
    font-size: 14px;
}
.container.space-md.about-us .bc-title {
    margin-bottom: 4px;
}
.banner-style14 .bc-actions {
    margin-top: 0px;
}
.banner-style14 {
    padding: 2px;
}
.container.space-md.about-us .banner-style11.space-base {
    margin-top: 68px;
}
div#desk_vertcial-menu-container .menu-title.closebyaround span.tt-text {
    font-weight: 500;
    font-size: 12px;
}
[class*="vertcial-menu-container"] .menu-title:before {
    font-size: 14px;
    margin: 0 6px 0 0;
}
.header-search.has-cat-search .minisearch.has-cat {
    padding-left: 0px;
}
.page-header .sticky-menu:not(.active) .header-panel-row {
    display: flex;
    align-content: center;
    justify-content: space-around;
}
.page-header .sticky-menu:not(.active) .header-panel-row .header-panel-right {
    margin-top: 0;
}
.page-header .sticky-menu:not(.active) .header-search .actions .search {
    width: 50px;
    height: 38px;
}
.page-header .sticky-menu:not(.active) .header-search .actions .search:before {
    font-size: 22px;
    line-height: 22px;
}
.header-search input.input-text {
    line-height: 22px;
    height: 38px;
}
.header-search.hide-advanced-search.no-full-box.has-cat-search {
    display: flex;
    justify-content: center;
}


}

/*Mobile*/
@media only screen and (min-width: 320px)and (max-width: 767px) {
    
div#keepshipping-custom-btn-wrapper {
    top: 160px !important;
    padding: 14px 10px !important;
}

.pdif-box .product-social-links .product-addto-links>.action[class], .pdif-box .product-social-links .cdz-social-listing>li>a {
    width: auto;
    height: auto;
    min-height: 30px;
    padding: 6px 8px;
    display: inline-flex;
    align-items: center;
    gap: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius: 4px;
    border: none;
    margin: 0;
    background: #fff;
    font-size: 12px;
    line-height: 1.2;
    white-space: nowrap;
}

#smart-back-btn {
    padding: 18px 12px 20px;
}
.cart-container .cart.table-wrapper a.use-ajax.action.towishlist.action-towishlist {
    display: none;
}

.header-top-center {
    display: none;
}
.header-top-row.row {
    display: flex;
    justify-content: space-around;
}
a.icon-link.fa-mobile-phone {
    display: none;
}
.header-top-left {
    width: 50%;
}
.header-top-right {
    width: 50%;
}
.header-top-links {
    gap: 4px;
}
.header-top-links a.icon-link, .header-top-ads.text-center {
    font-size: 10px;
}
.header-top-right ul.header-account-links {
    gap: 4px;
}
.header-top-right ul.header-account-links li {
    list-style: none;
}
.header-top-right ul.header-account-links li a {
    font-size: 10px;
    gap: 2px;
}
.page-header .logo {
    margin-top: 0px;
}
.page-header a.logo[class] {
    max-width: 200px;
    margin-block: 5px;
    margin-inline: 0;
    min-height: 35px;
}
.page-header .header-middle .panel.header {
    padding-top: 8px;
    padding-bottom: 8px;
}
.page-header {
    margin-bottom: 1px;
    min-height: auto !important;
}
.cdz-slideshow .owl-dots .owl-dot span:before {
    font: normal normal 10px/1 FontAwesome;
}
.container-fluid.slideshow-container.space-lg {
    margin-bottom: 22px;
    padding: 0;
}
.cdz-slideshow-inner.abs-frame-inner a.item-image.abs-img, .cdz-slideshow-outer.abs-frame {
    height: 176px;
}
.container-fluid.space-lg.diff-category {
    padding: 0 10px !important;
}
.container.space-lg.clearfix {
    padding: 14px 0px;
    border-radius: 14px;
}
.container.space-lg.clearfix h3 {
    font-size: 14px;
}
.banner-style14 {
    padding: 2px;
}
.about-us .bc-title {
    text-align: center;
}
.about-us .bc-desc {
    text-align: center;
    line-height: 1.6;
    padding: 0;
    font-size: 14px;
}
a.action.view-more {
    font-size: 16px;
}
.about-us .banner-style14 .bc-actions {
    margin: auto;
}
.wrapper-adv-style-11 .item .tt-top {
    width: 70px;
    height: 67px;
}
.wrapper-adv-style-11 {
    padding: 26px 0 26px 0px;
}
.newsletter-title {
    width: 100%;
}
.newsletter-title span.title.link-block {
    width: 100%;
    text-align: center;
}
.newsletter-title span.desc.link-block {
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;
}
.page-footer .middle-bottom {
    padding: 24px 0px 24px;
}
.mb-bottom-toolbar {
    background: #299391;
}
.page-footer .footer-box .showhide {
    padding: 0px 0px;
}
.page-footer .footer-box .footer-link a {
    font-size: 16px;
}
li.greet.welcome {
    display: none;
}
.cdz-banner.scale-effect img.img-responsive {
    border-radius: 8px;
}
.container.space-md.about-us .banner-style11.space-base {
    margin-top: 0px;
}

.service-banner-style11.adv-sec-bnr {
    padding: 7px 18px !important;
    background-color: transparent !important;
}

.service-banner-style11.adv-sec-bnr .base-slider {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    padding: 18px;
    margin-bottom: 14px;
}

.container.sticky-menu.js-sticky-menu.active {
    background: #ffffff;
}
[class*="vertcial-menu-container"] .menu-title:before {
    color: #000000;
}
div#mobi_vertcial-menu-container {
    display: none !important;
}


}
/*Kewin-sysy*/
@media only screen and (min-width: 1365px)and (max-width: 1440px) {
    
}

@media only screen and (min-width: 1024px){
.block.filter .filter-options .filter-options-item .filter-options-title:before {
    top: 5px;
}
}


